#!/usr/bin/perl
use warnings;
use strict;
use FindBin qw($Bin);
use lib "$Bin/../lib", "$Bin/../perl/lib";
use Test::More;
use Odw;
use Odw::Dataload;

plan tests => 1;

my $opsview_instance_id = 20;
my $last_timev          = Odw::Dataload->maximum_period_end_timev($opsview_instance_id);
is( $last_timev, undef, "Got undef because instance not defined" );
